*{
    font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
    font-weight: bold;
}
h1{
    padding: 1rem 2rem;
    color: #fff;
    text-align: center;

    background-color:darkblue;
  }
   
  article{
    text-indent: 0.7rem;
  }

  h2{
    margin-top: 2rem;
    font-size:x-large;
    padding: 1rem 1rem;
    color: rgb(255, 255, 255);
    background-color:blue;


  }

h3{
    border-left: solid 5px #7db4e6;;
}


.topmenu{
    padding-left:1rem;
    border: #0000;
}

section{
    margin:2rem 2rem 2rem 3rem;
    font-size:larger;
}

article.midashi{
    margin-top: 1rem;
    margin-bottom:0.5rem;
    font-weight: bolder;
    text-align: center;
    text-indent: 0rem;
}

p.midashi{
    margin-top: 1rem;
    margin-bottom:0.5rem;
    font-weight: bolder;
    text-align: center;
    text-indent: 0rem;
}



   .my-body {
      box-sizing: content-box;
      background-color:rgba(255, 255, 255, 0.651);
    }
    .my-container {
      max-width: 700px;
      margin-left: auto;
      margin-right: auto;
      border-left: 1px solid #FF9900;
      border-right: 1px solid #FF9900;
      background-color : #ebe9e9;
      padding-bottom:10rem;
      

    }

    .flex1{
        display:flex;
        list-style: none;
        justify-content: space-between;
    }

    .c1>a{
        text-decoration: none;
    }

    .c1{
        padding:0.1rem;
        font-weight: bold;
        font-size: larger;
        padding-top: 1rem;
        padding-bottom: 0.5rem;

        flex:1;
    }
    .container{
        display: flex;
    }

    .container-fluid2 {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
      }
      
    div {text-align:center;}

    .auto-style1 {
        font-size: medium;
    }
    .auto-style2 {
        font-size: large;
        font-weight:bold;
    }
    .auto-style3 {
        font-size: xx-large;
    }
    .auto-style4 {
        text-align: left;
        line-height:1;
        font-size:1.3rem;
        padding:0px;
        margin-top:1rem;
    }
    .auto-style5 {
        font-size: medium;
        font-weight: bold;
    }

    .rslt {
        text-align: left;
        line-height:1;
        font-size:1.3rem;
        padding:0px;
        margin-top:1rem;
        margin-bottom:1rem;
    }


    .A_btn{
        display: inline-block;
        font-weight: bold;
        padding: 0.5em 1em;
        text-decoration: none;
        background: #668ad8;/*ボタン色*/
        color: #FFF;
        border-bottom: solid 4px #627295;
        border-radius: 3px;
    }
    .A_btn:active {/*ボタンを押したとき*/
        -ms-transform: translateY(4px);
        -webkit-transform: translateY(4px);
        transform: translateY(4px);/*下に動く*/
        border-bottom: none;/*線を消す*/
    }

    .button{
        font-weight: bold;
        padding: 0.5em 1em;
        text-decoration: none;
        background: #668ad8;/*ボタン色*/
        color: #FFF;
        border-bottom: solid 4px #627295;
        border-radius: 3px;
        max-width:80%;
        margin:0 auto;
    
    }

    .button:active {/*ボタンを押したとき*/
        -ms-transform: translateY(4px);
        -webkit-transform: translateY(4px);
        transform: translateY(4px);/*下に動く*/
        border-bottom: none;/*線を消す*/
    }
